.btn {
	&,
	&:link,
	&:visited {
		display: inline-block;
		text-decoration: none;
		border: none;
		font-weight: $type-weight-semilarge;
		color: $gray-1;
		&:hover {
			transition: $animation-1;
			cursor: pointer;
		}
	}
}
.btn--white {
	padding: 1rem;
	font-size: $type-sml;
	text-transform: uppercase;
	background-color: $white-1;
	&:hover {
		box-shadow: $shadow-2;
	}
	@media screen and (max-width: 1200px) {
		text-align: center;
		margin-top: 30rem;
		background-color: $green-1;
		padding: 1.8rem 3rem;
	}
}
.btn--green {
	border-radius: $border-radius-mid;
	background-color: $green-1;
	&:hover {
		background-color: $green-2;
	}
}
.btn--large {
	padding: 2.5rem 8rem;
	font-size: $type-sml;
}
.btn--small {
	padding: 1rem 2.8rem;
	font-size: $type-medium;
	@media screen and (max-width: 500px) {
		border-radius: 0 $border-radius-sml $border-radius-sml 0;
		height: 4.8rem;
	}
}
